RubyGems Navigation menu

Dépendances inversées pour spree_custom_notifications Latest version of the following gems require spree_custom_notifications

Total de téléchargements 9 071

Pour cette version 2 464

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 1.9.3

Liens: